﻿/*
add any style overrides for TCC here
*/


.hdr { background-color: #464646; }
.hdrWrapper { border-bottom: 0px solid #006BA7; }
.loginBoxWrapper { background-color: #FFF; border: 1px solid #464646; }
.loginbar { margin: 10px 0px 0px 0px; }
.languages {  clear: both; float: right; margin: 5px 0px 0px 0px; }
.clientRegOrg { min-height: 100px; }


.watermark { padding-top: 10px; }
.actionBoxBase { float: left; margin: 0px 20px 0px 0px; }

input.login { width: 100%;  padding: 5px 10px 5px 10px; }

div.prodHomePanel { background-color: #FFFFFF; }


.loggedInDivHdr { margin: 5px 0px 0px 0px; }



